Subject: [DMM] Milestones changed for dmm WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 01 Aug 2013 03:32:25 -0700

Changed milestone "Evaluate the need for additional working group
document(s) for extensions to fill the identified gaps.", resolved as
"Done".

Changed milestone "Submit I-D 'Solution Requirements' to the IESG for
consideration as an Informational RFC.", set due date to October 2013
from January 2013.

Changed milestone "Submit I-D 'Gap Analysis' to the IESG for
consideration as an Informational RFC.", set due date to November 2013
from March 2013.

Changed milestone "Evaluate the need for further work based on the
identified gaps and revise the milestones and/or the charter of the
group", set due date to November 2013 from March 2013.

URL: http://datatracker.ietf.org/wg/dmm/charter/